RubyGems Navigation menu

rack-mongoid_adapter 0.0.1

A rack application working as an adapter for Mongoid

Versiones:

  1. 0.0.3 - June 10, 2014 (9 KB)
  2. 0.0.2 - June 10, 2014 (9 KB)
  3. 0.0.1 - March 06, 2014 (9 KB)

dependencias de Runtime (5):

  • bson_ext >= 1.5.1
  • mem >= 0.0.5
  • mongoid >= 4.0.0.alpha2
  • rack >= 0
  • rack-multiplexer >= 0.0.6
  • dependencias de Development (6):

  • bundler ~> 1.5
  • pry = 0.9.12.6
  • rack-test = 0.6.2
  • rake >= 0
  • rspec = 2.14.1
  • rspec-json_matcher = 0.1.3
  • Propietarios:

    Autores:

    • Ryo Nakamura

    SHA 256 checksum:

    1ce5a1d3d30492b5afaa0afc092cb72a42de78afd4818dc7eac2caed2b58d343

    Total de descargas 4.477

    Para esta versión 1.290

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: